Application: gvSIG desktop - gvSIG feature requests #1454
GeoBD wizard should show SCHEMA.TABLE in table list

12/06/2012 05:23 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-rc3

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

GeoBD wizard should show SCHEMA.TABLE (and sorting?)
Perhaps changing method toString of item objects is enough

History

#1 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/19/2012 11:51 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

Added "<SCHEMA>." to table list items.

gvsig-desktop:r39486

#3 - 12/19/2012 12:08 PM - Juan Lucas Dominguez

- Target version changed from 2.0.0-final to 2.0.0-rc3

#4 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed
